Categories
Development Drivers Linux MongoDB PHP Ubuntu

Mongodb 3.6 drivers with PHP7.2

I have an instance running with MOngodb 3.6 community edition and PHP-7.2. I have installed the required mongodb driver and added the mongodb.so file in php.ini and restarted the apache and mongodb services. I am still getting the below error. Kindly shed some light into the issue.

Leave a Reply

Your email address will not be published. Required fields are marked *